Description: Fix FTBFS against Python 3.7.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

--- a/setup.py
+++ b/setup.py
@@ -65,8 +65,8 @@
     license = "MIT BSD",
     keywords = "XML HTML Generation DSL",
     download_url=None,
-    classifiers=None,
-    platforms=None,
+    classifiers=[],
+    platforms=[],
     url = "http://code.pocketnix.org/wither",
     zip_safe = True,
     setup_requires = [],
